### Method

# Adw ButtonRow get_end_icon_name

since: 1.6

#### Declaration [src]

    const char*
    adw_button_row_get_end_icon_name (
      AdwButtonRow* self
    )

#### Description [src]

Gets the end icon name for `self`.

Available since: 1.6

Gets property | `Adw.ButtonRow:end-icon-name`

#### Return value

Type: `const char*`

The end icon name for `self`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.